### Method

# Camel SExp fatal_error

since: 3.4

#### Declaration [src]

    void
    camel_sexp_fatal_error (
      CamelSExp* sexp,
      const gchar* why,
      ...
    )

#### Description [src]

Sets an error from the given format and stops execution. Int replaces previously set error, if any.

Available since: 3.4

This method is not directly available to language bindings.

#### Parameters

`why`

  Type: `const gchar*`

  A string format to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Parameters for the format.